
.accordion-item {
    background-color: transparent;
    border: none;
    .accordion-button {
        padding: 0;
        &::after {
            display: none;
        }
        &:not(.collapsed) .title::after {
            content: url(../img/iconos/folder-open.svg);
        }
    }
    .title {
        font-size: 1.1rem;
        position: relative;
        font-weight: bold !important; color:var(--text-color-sataa) !important;width:80%;border-bottom: 1px solid var(--text-color-sataa);
        padding-left: 1.5rem;  
        background-image: none !important; 
        &::after {
            content: "";
            position: absolute;
            margin-top: .1rem;
            left: 0;
            background-size:30px;
            width:1rem;
            height:1rem; 
            content: url(../img/iconos/folder.svg);
        }
    }    
    .accordion-body {
        padding: 0;
        .grid__blog {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
            grid-gap: 1rem;
            align-items: stretch;
            & > span {
                border: 1px solid #ccc;
                border-radius: .5rem;
                box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 1);
                text-align: left;
                &:hover {
                box-shadow: 6px 6px 3px gray;
                animation: zoom-in-zoom-out 1s ease;
                font-style: normal;
                a {
                    text-decoration: none;
                }
                }
                a:hover {
                font-style: normal;
                }
                img {
                width: 100%;
                box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 1);
                border-radius: .5rem .5rem 0 0;
                }
            }
            & .text {
                text-align: justify;
                font-size: 1rem;
                line-height: 1.2rem;
                padding: 0.5rem;
            }
        }   
    }
    #masNoticias {
        a {
            font-size: 1.1rem;
            &::after {
                content: "";
	            display: inline-block;
                margin-left: .5rem;
                background-size:30px;
                width:0.7rem;
                height:0.7rem;
                content: url(../img/iconos/up-right-from-square.svg);
            } 
        }
    }
}
.accordion-button,
.accordion-button:focus,
.accordion-button:active,
.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    box-shadow: none !important;
    color: inherit;
}